/*
Theme Name: Firmness Child
Theme URI: http://3clicks.bringthepixel.com
Template: firmness
Author: bring the pixel
Author URI: http://www.bringthepixel.com/
Description: Got questions? Visit our support forum.
Tags: flexible-width,custom-colors,custom-menu,featured-images,post-formats,theme-options,threaded-comments,translation-ready
Version: 1.0.1554102407
Updated: 2019-04-01 07:06:47

*/

#grid-container {
    background-color: #56524f;
    background-image: url("/wp-content/uploads/2015/04/bg.gif");
    background-repeat: repeat-x;
    background-position: top left;
}
#site-navigation {
    background-color: #0168b5;
    z-index: 999;
}
.sidebar .widget {
    padding: 6%;
}
.phone-box span {
    font-weight: bold;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    margin: 0 auto;
}
.woocommerce div.product div.images img {
    display: block;
    height: auto;
    width: auto;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.attachment-shop_single wp-post-image {
    width: 50%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 25%;
    float: left;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 60%;
    float: right;
}
.woocommerce.single-product .post-single .summary div p.price {
    margin: 0;
}
.woocommerce-tabs .panel {
    border-left: 1px solid #dedede;
    border-color: -moz-use-text-color #dedede #dedede;
    border-right: 1px solid #dedede;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    padding: 25px;
    margin: 0 0 60px;
}
.link-pages {
    display: none;
}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "\f0c9";
}
.woocommerce #tab-description > h2 {
    display: none;
}
.request-button {
    margin-bottom: 10px;
    font-size: 16px;
    text-align: center;
    display: block;
    color: #fff;
    background-color: #054189;
    width: 40%;
    background-image: -moz-linear-gradient(top, #054189, #0168b5);
    background-image: -webkit-linear-gradient(top, #054189, #0168b5);
    background-image: -o-linear-gradient(top, #054189, #0168b5);
    background-image: -ms-linear-gradient(top, #054189, #0168b5);
    background-image: linear-gradient(to bottom, #054189, #0168b5);
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    min-width: 30%;
    padding: 8px 15px;
}
.woocommerce-product-details__short-description a img {
    display: none;
}
a.request-button.pum-trigger:hover {
    color: #fff;
    background-image: -moz-linear-gradient(top, #0168b5, #054189);
    background-image: -webkit-linear-gradient(top, #0168b5, #054189);
    background-image: -o-linear-gradient(top, #0168b5, #054189);
    background-image: -ms-linear-gradient(top, #0168b5, #054189);
    background-image: linear-gradient(to bottom, #0168b5, #054189);
}


#copyright {
    display: none;
}

.breadcrumbs {
    display: none;
}

.panel-grid-cell .widget-title {
    font-weight: 600 !important;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title  {
    font-weight: 600;
}


p.gform_required_legend {
    display: none;
}

body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit] {
color:#ffffff;
background-color: #0068b4 !important;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
 background-color: #003c68 !important;
}


.page-id-637 h1#post-title{
	display:none!important;
}


h3.package-title{
	font-size: 10pt!important;
	margin-bottom: 0px!important;
	font-weight: bold!important;
	line-height: 24px!important;
}

.w3eden .card-body {    
    padding: 0.5rem!important;
}